.image_descriptions {
	font-size: 9px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
}
.page_header {
	font-size: 18px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
}
.page_description {
	font-size: 12px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
}
